.version.breast /* version checker */
{
	color: #000019;
	background-color: #CFCB2A;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2704px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-bottom: 1px;
	width: 0.01px;
}

#pu1762
{
	width: 0.01px;
	margin-left: 2px;
}

#u1762
{
	z-index: 75;
	width: 376px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u4495
{
	z-index: 131;
	width: 61px;
	height: 59px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 5px;
}

#u4494
{
	z-index: 130;
	width: 213px;
	height: 37px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 72px;
}

#pu2067
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 303px;
}

#u2067
{
	z-index: 76;
	width: 36px;
	height: 5px;
}

#u2068
{
	z-index: 77;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u2069
{
	z-index: 78;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#pamphletu2070
{
	z-index: 79;
	width: 0.01px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 287px;
}

#u2106
{
	z-index: 80;
	width: 60px;
	margin-right: -10000px;
}

#u2107
{
	width: 60px;
	height: 45px;
}

#u2073popup
{
	z-index: 82;
}

#u2073
{
	width: 380px;
	padding-bottom: 44px;
	top: 62px;
	left: -256px;
}

#u2074
{
	z-index: 83;
	width: 336px;
	height: 406px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u2097
{
	z-index: 84;
	width: 332px;
	height: 360px;
	margin-right: -10000px;
}

.ie #u2107,.ie #u2097
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#menuu2075
{
	z-index: 85;
	width: 313px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 10px;
}

#u2076
{
	width: 313px;
}

#u2077
{
	width: 313px;
	min-height: 22px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u2079-4
{
	width: 313px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u2077:hover #u2079-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u5102
{
	width: 313px;
	min-height: 22px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u5104-4
{
	width: 313px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u2077.MuseMenuActive #u2079-4,#u5102:hover #u5104-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u5139
{
	width: 313px;
	min-height: 22px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u5141-4
{
	width: 313px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u5102.MuseMenuActive #u5104-4,#u5139:hover #u5141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u5099,#u5138,#u5059
{
	width: 313px;
	margin-top: 2px;
}

#u5062
{
	width: 313px;
	min-height: 22px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u2077.MuseMenuActive,#u5102.MuseMenuActive,#u5139.MuseMenuActive,#u5062.MuseMenuActive
{
	width: 313px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u5064-4
{
	width: 313px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u5139.MuseMenuActive #u5141-4,#u5062:hover #u5064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u5062.MuseMenuActive #u5064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u2108
{
	width: 55px;
	padding-bottom: 2px;
	top: 321px;
	left: -94px;
}

#u2109-4
{
	z-index: 111;
	width: 50px;
	min-height: 67px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u5113
{
	z-index: 2;
	width: 376px;
	padding-bottom: 7px;
	margin-left: 2px;
}

#u5111-7
{
	z-index: 134;
	width: 366px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 6px;
}

#pu5393-4
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 8px;
}

#u5393-4
{
	z-index: 11;
	width: 370px;
	min-height: 28px;
	background-color: transparent;
	color: #000000;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u5394-10
{
	z-index: 15;
	width: 340px;
	min-height: 204px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 15px;
}

#u6087
{
	z-index: 74;
	width: 60px;
	min-height: 60px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

#u5396-7
{
	z-index: 67;
	width: 340px;
	min-height: 155px;
	background-color: transparent;
	line-height: 18px;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 20px;
	margin-top: 13px;
	position: relative;
}

#u5395-42
{
	z-index: 25;
	width: 340px;
	min-height: 936px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 24px;
	position: relative;
}

#u5395-6,#u5395-7
{
	font-size: 15px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u5395-13
{
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u5395-12
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u5395-14
{
	font-size: 14px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u5395-20
{
	font-size: 16px;
	line-height: 21px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u5394-2,#u5395-2,#u5395-3,#u5395-11,#u5395-23
{
	font-size: 17px;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u5394-5,#u5394-6,#u5394-8,#u5395-5,#u5395-16,#u5395-17,#u5395-19,#u5395-26,#u5395-27,#u5395-29,#u5395-30,#u5395-32,#u5395-33,#u5395-35,#u5395-37,#u5395-39
{
	font-size: 14px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u5395-21,#u5395-24,#u5395-40
{
	font-size: 17px;
	line-height: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u5388
{
	z-index: 3;
	width: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 139px;
	margin-top: 16px;
	position: relative;
}

#u5390
{
	z-index: 5;
	height: 45px;
	width: 47px;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
	background: url("../../images/u5390.png") no-repeat 6px 6px;
}

#u5390:hover
{
	background: url("../../images/u5390-r.png") no-repeat 0px 0px;
}

#u5389-4
{
	z-index: 7;
	width: 58px;
	min-height: 16px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 44px;
}

#u2139
{
	z-index: 115;
	width: 350px;
	margin-left: 2px;
	margin-top: 10px;
	padding: 24px 4px 19.305263157895297px 22px;
}

#u2143-4
{
	z-index: 121;
	width: 350px;
	min-height: 30px;
}

#buttonu2140
{
	z-index: 116;
	width: 170px;
	padding-bottom: 10px;
	margin-left: 81px;
	margin-top: 10px;
}

#buttonu2140:hover
{
	width: 170px;
	min-height: 0px;
	margin: 10px 0px 0px 81px;
}

#buttonu2140.ButtonSelected
{
	width: 170px;
	min-height: 0px;
	margin: 10px 0px 0px 81px;
}

#u2142-4
{
	z-index: 117;
	width: 91px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 39px;
}

#buttonu2140:hover #u2142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 91px;
	margin: 11px -10000px 0px 0px;
}

#buttonu2140.ButtonSelected #u2142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 91px;
	margin: 11px -10000px 0px 0px;
}

#u2144
{
	z-index: 125;
	width: 307px;
	margin-left: 2px;
	padding: 21px 30px 18.130821917808134px 39px;
}

#pu4497
{
	width: 0.01px;
	margin-left: 11px;
}

#u4497
{
	z-index: 133;
	width: 57px;
	height: 59px;
	margin-right: -10000px;
}

#u4496
{
	z-index: 132;
	width: 210px;
	height: 37px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 69px;
}

#u2149-4
{
	z-index: 126;
	width: 307px;
	min-height: 94px;
	margin-top: 23px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

